a9HL (Luma) & Gateway updates

Discussion in '3DS - Flashcards & Custom Firmwares' started by Aglae Pheryl, Apr 14, 2017.

  1. Aglae Pheryl
    OP

    Aglae Pheryl GBAtemp Regular

    Member
    216
    19
    Feb 25, 2014
    France
    Hi,

    My daughter's O3dsXL is running Sys 4.4.0 & Gateway GW3D 4.4.0.
    When booting into Sys (Luma I believe this is called), can I update to the latest version or will it brick the console or prevent booting into Gateway (holding Dpad down) ?

    Will Gateway be affected (I would like to stay as low as possible). I know I can update it with Poochy up to 11.2. There's an update message waiting for the kids but I told them not to update.

    BTW, whenever I decide to update the Gateway part by running Poochy, will it bypass the 11.2.0 of the game and update the version that is actually waiting to be installed or will it screw up everything ?

    Thanks
     
  2. Majickhat55

    Majickhat55 The Red Woman

    Member
    3,910
    1,826
    Mar 28, 2016
    United States
    Asshai
    You can update Luma just fine. Just replace the arm9loaderhax;boot files for menuhacks (whatever you use). Gateway is another story, they never even had support for 11.3 so I doubt they will for 11.4 anytime soon. Also, booting into Gateway mode past 11.2 will remove your A9LH if you have it, if you don't it will just blackscreen or brick your EMUnand due to the way 11.3 checks NFIRM integrity, and Gateway's lack of FIRM protection.

    I would suggest you install A9LH and use and updated sysnand for your CFW, then use an EmuNAND on 11.2 at the latest for Gateway. That way all your titles will be able to update and you'll still be able to use Gateway.
     
  3. Aglae Pheryl
    OP

    Aglae Pheryl GBAtemp Regular

    Member
    216
    19
    Feb 25, 2014
    France
    Thanks but sounds Greek to me.

    When you say replace arm9loaderhax;boot files for menuhacks (whatever you use), does it mean I cannot go to System settings to update ?
    I'm not sure what it boots into. I used the 3ds.guide tutorial and then applied the Gateway part.

    So when I boot the console (not touching anything) it goes to Sys 4.4.0. What do you call this ?
    If I press Start when starting the console, it launches GodMode9
    If I press Select when booting the console it launches Luma 6.6

    So how can I update the Sys 4.4.0 to something newer ? Do I need to replace files with files from a package or do I just go into the system settings?
    If I do so, will it Brick/balckscreen the console if I hold Dpad down to boot into Gateway ? If so how can I update the Sys part and keep the Gateway part?

    Final question: How can I make sure, the update waiting to be installed in the Gateway mode will not install if I try to install the update from running the Poochy 3ds game file from the Gateway game menu ?

    Thanks,
     
  4. Majickhat55

    Majickhat55 The Red Woman

    Member
    3,910
    1,826
    Mar 28, 2016
    United States
    Asshai
    First, that means that you are updating the CFW itself, NOT your 3DS. You're just replacing files on the SD card. If you're already on Luma 6.6 than you don't need to update CFW.
    Two, are you using an emunand for Gateway OR are you just using Gateway from your 4.4 Sysnand?
    Three. You CANNOT update your 3DS PAST 11.2 and use Gateway. Period. It doesn't work, as per the official site after 11.2 and WILL kill A9lH if it is loaded.

    The only way to update your sysnand AND use Gateway is to create an emunand partition on your SD card and use THAT to load Gateway vs doing it on sysnand. Then you can update your sysnand.

    So you have two options.
    1. Create an Emunand; update your sysnand; then use Gateway with EMUNAND ONLY ON 11.2. (It will blackscreen past 11.2, regardless) This way your sysnand will be on 11.4 while your emunand will be on 11.2.
    2. Stop using Gateway until they release new update files that support the current firmware.

    If you have A9LH, you can update your sysnand to 11.2 by loading poochy. After you update to 11.2 with the game, create an emunand, and flash your sysnand to it as a copy, then leave the EMUNAND on 11.2. Go back to sysnand and update that.

    DO NOT UPDATE IN GATEWAY MODE. PERIOD. ONLY UPDATE WHILE RUNNING LUMA ON SYSNAND.